1. URL translations
Clonable API
  • URL translations
    • Resolve
      POST
    • Resolve Bulk
      POST
    • Create
      POST
    • Create Bulk
      POST
  • Translations
    • Create
      POST
  • Health
    GET
  • Ready
    GET
  • Schemas
    • URL translations
      • Translation Response
      • Create Request
  1. URL translations

Create

POST
/url-translations/create
Read the usage docs before using this endpoint.
This endpoint is for creating new URLs in the Clonable dashboard, this is not meant for retrieving URL translations for a website, use the Resolve endpoint in that case.

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Body Params application/jsonRequired

Examples

Responses

🟢201Success
application/json
Bodyapplication/json

🟠400Bad Request
🟠401Unauthicated
🟠403Unauthorized
🟠422Unprocessable Entity
🟠429Too Many Request
🔴500Server Error
Request Request Example
Shell
JavaScript
Java
Go
curl --location '/url-translations/create' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "url": "http://example.com",
    "site_id": "stringstringstri",
    "clone_id": "stringstringstri",
    "create_new": true
}'
Response Response Example
201 - Create URL translation
{
    "translation": "https://www.clonable.net/pricing"
}
Modified at 2026-09-04 14:49:51
Previous
Resolve Bulk
Next
Create Bulk
Built with